/*---------- SECTION - RESCATE Y CROWFUNDING  ---------------*/

hr {
    display: inline-block;
    width: 10%;
    border-color: #9b9b9b;
    border-width: 2px;
    border-style: solid;
    margin: 20px 0;
}

.banner-opcion p {
    font-size: 0.8125rem;
    line-height: 1.6rem;
}

.banner-opcion img{
    width: 80%;
    padding: 20px;
}

.banner-opcion .opcion {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    margin-top: 2rem;
    margin-bottom: 2rem;
}

    .banner-opcion .opcion .rescate {
        width: 48%;
        text-align: right;
    }

    .banner-opcion .opcion .crowfunding{
        width: 48%;
    }

    .rescate h3, .crowfunding h3{
        font-size: 0.9375rem;
        font-weight: 300;
        color: #b1b1b1;
    }

    .btn-crow{
        margin: 20px 0px;
        padding: 10px 20px;
        border: solid 3px #000;
        font-size: 1rem;
        font-weight: 700;
        cursor: pointer;
    }